'Newland.CityTheme:ToggleBox':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Akkordeon-Container
    group: 'structure'
    icon: square-o
    inspector:
      groups:
        settings:
          label: Einstellungen
          icon: cog
    position: 1
  childNodes:
    items:
      type: 'Neos.Neos:ContentCollection'
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:Toggle': true
          
